Bug 1255462 - Logout dialog screen scrambled
Logout dialog screen scrambled
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kdebase (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jan Grulich
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 11:58 EDT by rudolf
Modified: 2017-08-02 02:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KDE shutdown dialog (26.83 KB, image/png)
2015-08-20 11:58 EDT, rudolf
no flags Details

  None (edit)
Description rudolf 2015-08-20 11:58:53 EDT
Created attachment 1065328 [details]
KDE shutdown dialog

Description of problem: 

Background on logout/reboot/shutdown dialog screen is black and slightly scrambled

journalctl logs multiple instances of this:

Aug 20 17:46:20 localhost.localdomain /etc/gdm/Xsession[2682]: X Error: BadDrawable (invalid Pixmap or Window parameter) 9
Aug 20 17:46:20 localhost.localdomain /etc/gdm/Xsession[2682]: Resource id:  0x0
Aug 20 17:46:20 localhost.localdomain /etc/gdm/Xsession[2682]: Major opcode: 72 (X_PutImage)


Actual results:

Please see attached screenshot


Expected results:

Background should be transparent and greyscale
Comment 1 rudolf 2015-08-20 12:00:11 EDT
I forgot to note this is not hardware specific. Issue happens on virtual and real hardware.
Comment 3 Jan Grulich 2015-08-24 03:40:24 EDT
Will look into this for RHEL 7.3, because it's quite too late for 7.2 given this is not a critical issue.

Note You need to log in before you can comment on or make changes to this bug.